Subject: [Depfis] Beca posdoctoral en la Ecole Polytechnique (Francia)

From: [email-masked]
Date: Thu, 23 Feb 2017 11:07:13 -0300

Les adjunto una oferta de beca posdoctoral en la Ecole Polytechnique
(Paris, Francia).
  daniel